body{background:#fff url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_13.jpg) repeat-x;}
.cf:after {content:".";display:block;height:0;clear:both;visibility:hidden}.cf{display:inline-block}/* Hides from IE-mac \*/* html .cf {height:1%}.cf {display:block}/* End hide from IE-mac */
.block{width:980px;margin:0 auto;text-align:center;}
.p-banner{margin:15px 0 20px 0;}
.p-content{width:980px;margin:0 auto;}
.rollbar{background:url(http://i1.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_4.jpg) no-repeat left bottom;}
.p-content{margin-bottom:15px;}
.rollbar{ width:980px; overflow:hidden}
.p-content .rollbar .pageup,.p-content .rollbar .pagedown{background:#fff url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_19.gif) no-repeat;width:30px;height:30px;display:block;float:left;margin-top:40px;}
.p-content .rollbar .pageup{background-position:0 -35px;}
.p-content .rollbar .pageup.gray{background-position:0 0;}
.p-content .rollbar .pagedown{background-position:-70px -35px;}
.p-content .rollbar .pagedown.gray{background-position:-70px 0;}
.p-content .rollbar .pagelist{float:left;}
.bofq a,.bofq_on a,.sohy a,.sohy_on a,.yingshk a,.yingshk_on a,.shipapp a,.shipapp_on a,.d3 a,.d3_on a,.yingp a,.yingp_on a{background:url(http://i1.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_5.gif) no-repeat;width:136px;height:150px;display:block;float:left;}
.bofq a{background-position:0 0;}
.bofq a:hover{background-position:0 -150px;height:110px}
.bofq_on a{background-position:0 -150px;}
.sohy a{background-position:-140px 0;}
.sohy a:hover{background-position:-140px -150px; height:110px}
.sohy_on a{background-position:-140px -150px;}
.yingshk a{background-position:-280px 0;}
.yingshk a:hover{background-position:-280px -150px;height:110px}
.yingshk_on a{background-position:-280px -150px;}
.shipapp a{background-position:-420px 0;}
.shipapp a:hover{background-position:-420px -150px;height:110px}
.shipapp_on a{background-position:-420px -150px;}
.d3 a{background-position:-560px 0;}
.d3 a:hover{background-position:-560px -150px;height:110px}
.d3_on a{background-position:-560px -150px;}
.yingp a{background-position:-700px 0;}
.yingp a:hover{background-position:-700px -150px;height:110px}
.yingp_on a{background-position:-700px -150px;}
.rollbox{width:900px; height:150px;float:left; overflow:hidden; position:relative; margin-left:12px;}
.rollist{width:9000px;position:absolute; overflow:hidden; left:0px;top:0px}
.rollist li{ float:left; overflow:hidden; }
.rollist li span{background:#fff url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_19.gif) no-repeat;width:16px;height:110px;background-position:0 -120px;float:left; display:block}
.rollist a{width:136px;height:150px;display:block;text-indent:-1000em;}
.content-list .list-bd{background:url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_12.jpg) repeat-y;}
.content-list .list-ft{background:url(http://i1.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_15.jpg) no-repeat;height:5px;font-size:0;}
.box-bd{padding:20px 15px; width:944px; overflow:hidden; position:relative; }
.zs{ display:none;}
.box-bd .show-pic{background:url(http://i2.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_9.png) no-repeat;width:250px;height:180px;float:left;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://i2.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_9.png'); _background:none;}
.box-bd .show-pic a{width:185px;height:135px;display:block;overflow:hidden;margin:23px 30px 0 35px;}
.box-bd .show-text{float:left;width:630px;text-align:left;padding:10px 0 0 30px;position:relative;}
.box-bd .show-text h3,.box-bd .show-text h4{font-family:'微软雅黑';font-size:20px;color:#000;line-height:200%;}
.box-bd .show-text h4{font-size:16px;color:#343434;}
.box-bd .show-text p{margin-top:5px;}
.box-bd .show-text p,.box-bd .show-text p a{font-size:14px;color:#6d6d6d;line-height:150%;}
.box-bd .show-text p span,.box-bd .show-text p a:hover{color:#af1515;text-decoration:underline;}
.i-open,.i-close{position:absolute;background:url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_19.gif) no-repeat;top:10px;right:0;width:80px;}
.i-open{background-position:-135px -33px;_background-position:-135px -35px;*background-position:-135px -35px;}
.i-close{background-position:-135px -51px;_background-position:-135px -53px;*background-position:-135px -54px;}
.listbox{padding:2px; }
.listbox .box-hd,.listbox .box-ft{background:url(http://i0.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_3.jpg) no-repeat;width:976px;height:32px;}
.listbox .box-hd{background-position:top left;}
.listbox .box-ft{background-position:bottom left;}
.bd-tit{background:url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_8.gif) no-repeat;width:82px;height:17px;width:900px;text-indent:-1000em;margin-left:30px; overflow:hidden; }
.bd-list{overflow:hidden;height:216px; width:950px; }
.ulbox { height:216px; width:870px;overflow:hidden; margin:0 auto; position:relative; float:left}
.ulbox ul{ position:absolute; left:0px;top:0px; width:9000px;}
.ulbox ul li{background:url(http://i0.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_10.png) no-repeat;width:250px;height:196px;float:left;padding:20px 18px 0 22px;position:relative;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://i0.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_10.png'); _background:none;}
.ulbox ul img{width:250px;height:180px;overflow:hidden;}
.bd-list .turnon,.bd-list .turnongray{margin:90px 5px 0 0;width:30px;height:30px; overflow:hidden;float:left;}
.bd-list .turnoff,.bd-list .turnoffgray{margin:90px 0 0 5px;width:30px;height:30px; overflow:hidden;float:left;}
.bd-list .turnon a,.bd-list .turnoff a,.bd-list .turnon.gray a,.bd-list .turnoff.gray a{background:url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_18.png) no-repeat;width:30px;height:30px;display:block;text-indent:-1000em;}
.bd-list .turnon a{background-position:-210px 0;}
.bd-list .turnoff a{background-position:-170px 0;}
.bd-list .turnongray a{width:30px;height:30px; display:block;text-indent:-1000em;background:url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_18.png) no-repeat -290px 0;cursor:default;}
.bd-list .turnoffgray a{width:30px;height:30px; display:block;text-indent:-1000em;background:url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_18.png) no-repeat -250px 0;cursor:default;}
.bd-list a .mask-layer{background:#000;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;cursor:pointer;position:absolute;left:22px;top:20px;width:250px;height:180px;}
.merge{position:absolute;background:url(http://i1.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_11.png) no-repeat;width:48px;height:44px;display:block;cursor:pointer;text-indent:-1000em;top:140px;left:205px;z-index:50;opacity:0.8; filter:alpha(opacity=80);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://i1.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_11.png'); _background:none;}
.flayer{position:relative;}
.outer{position:absolute;top:0;left:0; display:none}
.float-layer{background:url(http://i0.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_16.png) no-repeat;width:640px;height:480px;padding:25px 21px 25px 24px;position:relative;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://i0.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_16.png'); _background:none;}
.float-layer img{width:640px;height:480px;}
.float-layer a{position:absolute;background:url(http://i3.itc.cn/20110822/9e9_5fa1e33d_5bcc_8ec4_6039_191f681ef513_14.gif) no-repeat;width:14px;height:14px;display:block;text-indent:-1000em;overflow:hidden;top:30px;right:30px;}